@charset "utf-8";

/* ---------- 
common
----------*/
.btn-wrap{
    text-align: center;
    margin-bottom: 80px;
}

/* ---------- 
editor-block
----------*/
.editor-block{
    margin-bottom: 80px;
}

@media screen and (max-width: 700px) {
    .editor-block{
        margin-bottom: 60px;
    }
}


/* ---------- 
download-list
----------*/
.download-list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    align-items: stretch;
    margin-bottom: 80px;
}

.download-list li{
    background-color: var(--color-sub);
}

@supports ((aspect-ratio : 1)) {
    .download-list .item-img{
        aspect-ratio: calc(326/184);
        height: auto;
    }
}

.download-list .item-img img{
    width: 100%;
}

.download-list .item-txt{
    padding: 30px;
    color: var(--color-text);
}

.download-list .item-txt time{
    font-family: "Inter", sans-serif;
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-weight: 400;
}

.download-list .item-title{
    font-size: clamp(16px, 1.143vw, calc(16px * var(--ratio)));
    /* font-weight: 500; */
    line-height: calc(30/16);
    margin-top: 15px;
}

.download-list .pdf-link-wrap{
    margin-top: 15px;
    position: relative;
}

/* .download-list .pdf-link-wrap::after{
    content: "";
    position: absolute;
    background-image: url(../../images/common/icon-pdf.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 15px;
    height: 16px;
    margin-left: 10px;
} */

.download-list .pdf-link-wrap .link-text{
    font-size: clamp(14px, 1.0vw, calc(14px * var(--ratio)));
    font-family: "Inter", sans-serif;
    font-weight: 400;

    padding-right: 1.4em;
    margin-right: 0.5em;
    background-image: linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA)), url(../../images/common/icon-pdf.svg);
    background-size: 0% 1px, 1em 1em;
    background-position: left bottom, right center;
}

@media screen and (min-width: 701px) {
    .download-list li:hover .item-img{
        filter:  brightness(0.85);
    }
    .download-list li:hover .pdf-link-wrap .link-text{
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
}

@media screen and (max-width: 700px) {
    .download-list{
        grid-template-columns: 1fr;
        margin-bottom: 60px;
    }

    .download-list .item-txt time{
        font-size: calc(14px / var(--fs-base) * 1rem);
    }

    .download-list .item-title{
        font-size: calc(16px / var(--fs-base) * 1rem);
    }

    .download-list .pdf-link-wrap .link-text{
        font-size: calc(14px / var(--fs-base) * 1rem);
        background-size: calc(100% - 1.4em) 1px, 1em 1em;
    }
}